KLA10116
ACE vulnerability in Citrix
Updated: 11/06/2018
Detect date
?
06/23/2011
Severity
?
Critical
Description

An unspecified vulnerability was found in Citrix XenApp & XenDesktop. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited from the network via a specially designed web site.

Affected products

Citrix XenApp and XenApp Fundamentals versions 6 and earlier
Citrix XenDesktop version 4

Solution

Update to latest version

Related products
Citrix XenApp